@charset "UTF-8";
/*--------------------------------------------------------------
# page-specialist
--------------------------------------------------------------*/

.hero-specialist {
  margin-block: -110px -400px;
  padding-block: 101px 400px;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .hero-specialist__inner {
    gap: 20px;
  }
}
.hero-specialist__content {
  padding-top: 40px;
}
@media screen and (max-width: 991px) {
  .hero-specialist__content {
    display: contents;
    padding-top: 0;
  }
}
.hero-specialist__media {
  padding-left: 40px;
}
@media screen and (max-width: 1200px) {
  .hero-specialist__media {
    padding-left: 0;
  }
}
@media screen and (max-width: 991px) {
  .hero-specialist__media {
    order: 2;
    margin-block: -20px;
    align-self: center;
    max-width: 90%;
  }
}
@media screen and (max-width: 991px) {
  .hero-specialist__title {
    order: 1;
  }
}
@media screen and (max-width: 991px) {
  .hero-specialist__text {
    order: 4;
  }
}
@media screen and (max-width: 991px) {
  .hero-specialist .btn {
    order: 3;
  }
}
.hero-specialist__bg {
  --rotate: -45deg;
  --flip-x: -1;
  top: -115px;
  left: -500px;
}
@media screen and (max-width: 991px) {
  .hero-specialist__bg {
    --rotate: -60deg;
    top: 100px;
    left: -500px;
  }
}

.experience-professionalism {
  padding-block: 40px 20px;
}
.experience-professionalism__inner {
  --gap: 50px;
  --col-1: 625px;
  --col-2: 645px;
  align-items: end;
}
.experience-professionalism .media-masked {
  position: relative;
  padding-top: 231px;
  height: 382px;
  width: 100%;
  box-sizing: content-box;
}
@media screen and (max-width: 991px) {
  .experience-professionalism .media-masked {
    align-self: center;
  }
}
@media screen and (max-width: 650px) {
  .experience-professionalism .media-masked {
    padding-top: 0;
    height: 315px;
    width: 360px;
  }
}
.experience-professionalism .media-masked:before {
  background-size: 100% 382px;
}
@media screen and (max-width: 991px) {
  .experience-professionalism .media-masked:before {
    background-size: 100% 213px;
  }
}
.experience-professionalism__images {
  position: absolute;
  bottom: 0;
  display: flex;
  width: 644px;
  max-width: 100%;
  height: 462px;
}
@media screen and (max-width: 650px) {
  .experience-professionalism__images {
    height: 300px;
  }
}
.experience-professionalism__link {
  position: absolute;
  display: flex;
  width: 208px;
  height: 299px;
  box-shadow: 0px 16px 24px 0px rgba(0, 0, 0, 0.3215686275);
  border-radius: 8px;
}
@media (min-width: 1200px) {
  .experience-professionalism__link img {
    transition: transform 0.7s cubic-bezier(0.22, 1, 0.36, 1);
    will-change: transform;
  }
  .experience-professionalism__link:hover img {
    transform: scale(1.05) rotate(0.7deg);
  }
}
@media screen and (max-width: 650px) {
  .experience-professionalism__link {
    width: 105px;
    height: 150px;
  }
}
.experience-professionalism__link:nth-child(1) {
  right: 380px;
  bottom: 280px;
  z-index: 3;
  transform: rotate(10deg);
}
@media screen and (max-width: 650px) {
  .experience-professionalism__link:nth-child(1) {
    bottom: 150px;
    right: 220px;
  }
}
.experience-professionalism__link:nth-child(2) {
  right: 195px;
  bottom: 200px;
  z-index: 2;
  transform: rotate(25deg);
}
@media screen and (max-width: 650px) {
  .experience-professionalism__link:nth-child(2) {
    right: 130px;
    bottom: 105px;
  }
}
.experience-professionalism__link:nth-child(3) {
  right: 40px;
  bottom: 60px;
  z-index: 1;
  transform: rotate(40deg);
}
@media screen and (max-width: 650px) {
  .experience-professionalism__link:nth-child(3) {
    right: 50px;
    bottom: 40px;
  }
}

.work-values__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media screen and (max-width: 991px) {
  .work-values__inner {
    padding: 0;
    background: transparent;
  }
}
.work-values__header {
  padding-top: 32px;
  max-width: 630px;
}
@media screen and (max-width: 991px) {
  .work-values__header {
    padding-top: 0;
  }
}
.work-values__btn {
  align-self: center;
}

.motivation__inner {
  --gap: 50px;
  align-items: center;
}

.certified-difference__inner {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.certified-difference__header {
  margin-bottom: 50px;
  max-width: 900px;
}
@media screen and (max-width: 991px) {
  .certified-difference__header {
    margin-bottom: 32px;
  }
}
.certified-difference__row {
  --gap: 50px;
  --col-1: 593px;
  --col-2: 613px;
  align-items: center;
}
.certified-difference__row:nth-child(3) .certified-difference__media {
  width: 505px;
  max-width: 100%;
}
@media screen and (max-width: 991px) {
  .certified-difference__row:nth-child(3) .certified-difference__media {
    order: -1;
  }
}
.certified-difference__subtitle h3 {
  font-size: clamp(18px, 0.7407407407vw + 15.3333333333px, 26px);
}
.certified-difference__content {
  max-width: 613px;
}
@media screen and (max-width: 991px) {
  .certified-difference__content {
    max-width: unset;
  }
}

.consultation__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.consultation__chat {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.consultation__bubble-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}
.consultation__bubble {
  padding: 14px 16px;
  color: rgba(251, 251, 251, 0.8);
  background-color: var(--color-bg-secondary-dark);
}
@media screen and (max-width: 991px) {
  .consultation__bubble {
    padding: 8px 12px;
  }
}
.consultation__bubble--client {
  align-self: flex-start;
  border-radius: 12px 12px 12px 4px;
}
.consultation__bubble--consultant {
  align-self: flex-end;
  border-radius: 12px 12px 4px 12px;
}
.consultation__bubble--consultant p {
  margin: 0;
}
.consultation__label {
  color: var(--color-text-light);
}